/* CSS Document Copyright 2006-2011 Miguel Angel Sanchez Rubio - www.xtencil.com */

/* RESET */
* { padding: 0; margin: 0; }
body { font-family: "adelle-1","adelle-2", "Droid Serif", Georgia, serif; color: #444; background: #e4e4e4 url(../img/bg.jpg) repeat left top; font-size: 100%; font-weight: normal; padding: 0; margin: 0;border-top:1px solid #fff; }
img { padding: 0; margin: 0; border: none; }
ul, ol, p, li { margin: 0; padding: 0; }



/* --------------- Typography --------------- */
p, h4, h5, ul, ol, blockquote { text-shadow: 0px 1px 0px #f9f9f9; }
p a:hover, .left:hover p a, .navlist li a:hover, .categories-menu li a:hover, .entries:hover a, .entries:hover .date, .button a { text-shadow: none !important; }


cite { color: #444; font-style: italic; font-weight: normal; }
em { font-family: "Droid Serif", Georgia, serif; }

h1 { margin: 0;	padding: 0;	font-size: 2.5em; letter-spacing: -1px; font-weight: bold; color: #3e3e40; text-transform: lowercase; }
h1, h2, h3, h4, h5, h6, .slogan { font-family: "museo-sans-1", "museo-sans-2", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 700; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #992b75; text-decoration:none;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #222;}

/* FontFace */
h2.fontface { font-size: 18px !important; line-height: 1.4em; }
h3.fontface { font-size: 16px !important; line-height: 1.5em;  }
.fontface { margin: 0 0 16px 0 !important; padding: 0 !important; letter-spacing: 0 !important; color: #333 !important; font-weight: bold !important; }
.fontface a { color: #000; border-bottom: 1px dotted #777; }
.fontface a:hover { color: #992b75; }

.textbox h3, h3.title { letter-spacing: normal; margin: 0 0 8px 0; padding: 0; }



/* some general classes */
.clear { clear: both; }
.minus { text-transform: lowercase; }
.searchleft { float:left; margin: 0 12px 16px 0; }
.gray { color: #888; text-shadow: none; }
.sep { color: #992b75; margin: 0 1px; }



/* LINKS */
a { outline: none; text-decoration: none; }
#address a, #arrows a { color: #222; }

.content p a, .content li a, #footer a { color: #111;  }
#address a:hover, #arrows a:hover, .content p a:hover, .content li a:hover, #footer a:hover { color: #992b75; }



/* Banner Principal */
.Inicio .content .slogan { padding: 0 0 8px 0; font-size: 2em; margin: 0px; line-height:1.4em; text-align: center; }
.ampersand { font-family: "Goudy Bookletter 1911", Georgia; font-weight: normal; }




/* ------------------------ HEADER ------------------------ */

#header { position: relative; width: 830px; padding-top: 70px; margin: 0 auto; height: 35px; }
#header #logo { position: absolute; left: 0; top: 40px;	width: 150px; margin: 0px; padding: 0px; height: 34px; text-indent: -1000em; display: block; }
#header #logo a span {
	position: absolute;
	top: -30px;
	left: -87px;
	background: url(../img/candemirlogo02.png) no-repeat left 0px;
	height: 86px;
	width: 270px;
}





/* ------------------------ MENU --------------------------- */
#header #navcontainer {
	right: -60px;
	z-index: 20;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 49px;
}
ul.navlist { margin: 0;	list-style-type: none; padding: 0; font-size: 0.8em; font-weight: normal; display: block; }
ul.navlist li { float: left; margin: 0 0 0 6px; }
ul.navlist a { padding: 6px 10px 5px 10px; display: block; color: #444; text-decoration: none; border-radius: 4px; background: transparent; }
ul.navlist a:hover { background: #992b75 url(../img/bg-slogan.jpg) repeat-x left center; color: #FFF !important; }

body.Inicio a.Inicio,
body.Trabajo a.Trabajo,
body.Categorias a.Trabajo,
body#Servicios a.Servicios,
body#Clientes a.Clientes,
body.Blog a.Blog,
body.Contacto a.Contacto { background: #992b75 url(../img/bg-slogan.jpg) repeat-x left center; color: #eee !important; font-weight: normal; text-shadow: none; }

/* SUBMENU TRABAJOS + highlights */
.content .catnav { position: relative; margin: 0 0 10px 0; height: 48px; background: url(../img/bg-line.gif) no-repeat left bottom; width: 800px;}


body#All a.All,
body#Diseño a.Design,
body#Casos a.CaseStudy,
body#Web a.Web { background: #992b75 url(../img/bg-slogan.jpg) repeat-x left center; color: #eee !important; font-weight: normal; text-shadow: none; }




/* ------------------------ INDEX ---------------------- */
.Inicio .left { float:left; margin: 14px 25px 14px 0; }
.Inicio .content .left p { margin: 0; }
p.foot { display: none; }


#homeblog { margin-bottom: 35px; display: block; width:258px; }
#homeblog h3 { margin-bottom: 8px; font-size: 1.1em; font-family: "adelle-1","adelle-2", "Droid Serif", Georgia, serif; }
#homeblog h3 a { color: #333; }
#homeblog h3 a:hover { color:#992b75; }
#homeblog .sep2 { color: #999; margin: 0 4px 0 0; }
#homeblog .sep { color: #999; margin: 0 4px; }



/* New */
.latest-prjkt { position: relative; margin-bottom: 10px; }
.latest-prjkt .new { position: absolute; top: 12px; left: -2px; background: url(../img/new.png) no-repeat left top; width: 65px; height: 65px; z-index: 99; }





/* ------------------------ TRABAJOS ---------------------- */
.left { float:left; margin: 0 25px 16px 0; }
.left p { text-align: center; }
.left p a { color: #555 !important; border-radius: 4px; background: transparent; }
.left:hover p a { background: #444; color: #eee !important; font-weight: normal; padding: 4px 9px 3px 9px; }

.Trabajo .content .slogan, .Blog .content .slogan, .Sitemap .content .slogan { text-align: left; }
 #Blog_Home .content .slogan { text-align: center; }

/* Categorias */
.cat { list-style-type: none; margin: 0px; padding: 0px; font-size: 0.8em; line-height: 1.8em; }
.cat li { padding: 0; }
.cat li li { padding: 0px; font-size: 1.2em; }



/* address box */
#header #address {display: none; }
#arrows { display: none; }



/* Prev - Next */
#prev { right: 140px; position: absolute; top: 31px; }
#next {
	position: absolute;
	right: 63px;
	top: 115px;
}
#prev a, #next a { font-weight: normal; font-size: 0.8em; background: #ddd; color: #333; border-radius: 4px; padding: 5px 14px 4px 14px; border: 1px solid #ccc; display: block; }
#prev a:hover, #next a:hover { background: #992b75; color: #fff; border: 1px solid #992b75; }

body.Blog .content { background: url(../img/bg-line.gif) no-repeat left top; }
body.Page .content .col-end ul li,
body.Page .content .col ul li { padding: 3px 0; font-family: Georgia, serif; font-size: 1em; }



/* ------------------------ Content Box ------------------------ */
.content {	padding: 25px 0 15px 0; margin: 0px auto; background: url(../img/bg-line.gif) no-repeat left top; position: relative; width: 830px; }

.Inicio .content a img { margin: 0 0 8px 0; }
.Inicio .content p.foot { margin: 0 0 16px 0; }

.content .slogan { text-shadow: 0px 1px #FFF; letter-spacing: -1px; display: block; padding-left: 0; padding-bottom: 8px; padding-right: 0; padding-top: 0px; font-size: 1.75em; font-weight: bold; text-transform: none; color: #992b75; margin: 0px; text-align: center; width: 800px; line-height: 1.4em; }
.content .slogan a { color: #6c1d52; }
.content .slogan a:hover {	color: #2c2c2c; }

.Inicio .content .textbox { margin: 6px 0 0 0; padding: 0; }

.content h5 { margin: 0; padding: 0; font-weight: bold; }
.content .textbox h5 { }

.content .cita { margin: 10px 0 0 0; padding: 0; color: #2c2c2c; width: 800px; text-align: center; }

.content p { line-height: 1.6em; font-size: 0.8em; margin: 0px 0px 10px 0; padding: 0; }
.content .ingredientes { color: #992b75; font-weight: bold;	margin-right: 6px; }

.content .button p { margin-bottom: 20px; padding: 0px; }
.content .button a { font-style: normal; margin: 18px 0 0 0; padding: 6px 20px 5px 20px; background: #993366; border-radius: 4px; color: #ccc !important; font-weight: normal; }
.content .button a:hover { background-color: #030303; color: #FFF; }


/* Ficha tecnica */
#ficha { margin: 0 0 30px 0 !important; padding: 0; }
#ficha p, #ficha .description { margin: 0 !important; padding: 8px 0 !important;  border-bottom: 1px solid #c8c8c8; border-top: 1px solid #eee; }
#ficha p.project { padding: 0 0 8px 0 !important; border-top: 0px none transparent; }
#ficha p strong { color: #333; }
#ficha .description p { margin: 0; padding: 8px 0 !important; border-bottom: 0px none; border-top: 0px none; }
#ficha ul.tags { border-top: 1px solid #eee; padding-top: 8px; }
#ficha ul.tags li { border-bottom: 0px none; padding: 4px 0 4px 18px !important; background: url(../img/tag.gif) no-repeat left center; }


/* 3 columns */
.content .col1, 
.content .col2 { margin-top: 10px; width: 258px; margin-right: 12px; padding-right: 1px; float: left; }
.content .col3 { margin: 10px 0 0 0; width: 258px; float: left; }
.content .col1-end { margin-top: 10px; }
.content .col1 h2, .content .col2 h2, .content .col3 h2 { font-style: normal; margin: 0 0 10px 0; padding: 0; font-size: 1em; letter-spacing: normal; font-weight: bold; color: #ababab; }
.content .col1 .info, .content .col2 .info, .content .col3 .info { padding: 0; margin-top: 5px; }
.content .col1 h3, .content .col2 h3, .content .col3 h3 { margin: 0; font-weight: bold; font-size: 0.8em; color: #cfcfcf; padding: 0; }
.content .col1 h4, .content .col2 h4, .content .col3 h4 { }
.content .col1 .info h4, .content .col2 .info h4, .content .col3 .info h4 { font-size: 0.85em; font-weight: bold;	color: #666666;	margin: 40px 0px 5px; padding: 0px; }
.content h5 { margin-left: 0; margin-bottom: 15px; margin-right: 0; margin-top: 4px; letter-spacing: normal; text-transform: none; font-size: 0.8em; color: #992b75; padding: 0; }

.col1 ul, .col2 ul, .col3 ul, .textbox ul, .col ul, .col-end ul { list-style-type: none; margin: 0; padding: 0; font-size: 0.8em; }

.col1 ul li, .col2 ul li, .col3 ul li, .textbox ul li, .col ul li, .col-end ul li { margin: 0px; padding: 3px 0 0 0; line-height: 1.3em; }

.col1 ul li a, .col2 ul li a, .col3 ul li a, .col ul li a, .col-end ul li a { }
.col1 ul li a:hover, .col2 ul li a:hover, .col3 ul li a:hover, .col ul li a:hover, .col-end ul li a:hover { color: #992b75; }

	
/* Thumbnails & Image Links */
.content a img { background: #fff; border-bottom: 1px solid #ccc; padding: 5px;	margin-bottom: 10px; }



/* Process Box - En preparación */
#processbox { display: none; background: #f9f9f9; padding: 9px; width: 780px; margin: 0; border: 1px dotted #d5d5d5; }
#processbox .col1, #processbox .textbox { border-top: 0px none; }
#processbox .col1 { width: 240px; }
#processbox .textbox { padding: 0px; margin: 0px; width: 515px; }
#processbox .textbox img { padding: 0px; border: 0px none; background: transparent; }

/* Textbox */
.content .textbox02 {
	position: relative;
	margin: 0;
	float: left;
	padding: 10px 0;
	width: 830px;
}

/* Textbox */
.content .textbox {
	position: relative;
	margin: 0;
	float: left;
	padding: 10px 0;
	width: 530px;
}

#facebook-share { position: absolute; right: 30px; bottom: 10px; }

.content .textbox ul.nav { margin: 0 0 30px 0; background: url(../img/bg-linetext.gif) no-repeat left bottom; list-style-type: none; font-size: 0.8em; padding: 0 0 10px 0; font-weight: normal; }
.content .textbox ul.nav li { display: inline; padding: 0 26px 0 0; margin: 0; }
.content .textbox ul.nav li a { color: #111; }

#Servicios .textbox p { margin-bottom: 24px; }

.textbox .col2, .textbox .col3 { margin-top: 0; }


/* TextBox 3 columnas */
.col { padding: 0; margin: 0 10px 10px 0; width: 168px; float: left; }
.col-end { padding: 0; margin: 0 0; width: 168px; float: left; }
.grey { margin-bottom: 8px; font-family: Georgia; color: #992b75; }


/* Extended Body Box */
.content .graphics { border-radius: 2px; }
.content .graphics img { background-color: #e9e9e9; border-color: #d5d5d5; border-width: 1px; border-style: solid; padding: 6px;	margin-top: 0px; margin-bottom: 10px; }


/* Index 5 columnas */
.Inicio .col { padding: 0 7px 0 0; margin: 0 7px 10px 0; width: 147px; float: left; border-right: 1px solid #ccc; height: 210px; overflow: hidden; padding-bottom: 7px; }
.Inicio .col-end { padding: 0; margin: 0 0; width: 147px; float: left; height: 210px; overflow: hidden; padding-bottom: 7px; }







/* ------------------------ FOOTER ------------------------ */
#footer { margin: 5px auto 50px auto; width: 830px; padding: 0; height: 30px; position: relative; font-size: 95%; }
#footer .box { width: 810px; background: url(../img/bg-line-2.gif) no-repeat left -14px; text-align: left; height: 50px; padding-top: 22px;
}
#footer p { text-align: center; font-size: 0.8em; padding: 15px 0 0 0;}
#footer p span { margin: 0 9px; }
#footer ul { list-style-type: none; font-size: 0.8em; margin: 0; padding: 10px 0 0 0; }
#footer li { display: inline; padding: 0; margin: 0 10px 0 0; }





/* ------------------------ PAGINAS ------------------------ */

/* Sidebar Servicios */
#sidebar, .line-top { padding: 33px 0 0 0; margin: 24px 30px 0 0; color: #666; background: url(../img/bg-line.gif) no-repeat left top; }
.side-prjkt img { width: 200px; height: 100px; padding: 0; border: 0px none; margin: 0 0 4px 0 !important; }
.side-prjkt a img { padding: 0; border: 0px none; }


/* Servicios */
.item-service { clear: both; margin-bottom: 30px; padding: 0 0 0 50px; }
.item-service h4 { margin: 0 0 6px 0 !important; font-size: 14px !important; }
.item-service p { margin: 0 0 6px 0 !important; }
.item-service p.tags a { padding: 1px 0 1px 16px; background: url(../img/tag.gif) no-repeat left center; margin-right: 5px; }
#cms { background: url(../img/icons/berlin/32x32/sign-in.png) no-repeat 0 2px; }
#design { background: url(../img/icons/berlin/32x32/drawings.png) no-repeat 0 2px; }
#layout { background: url(../img/icons/berlin/32x32/product-design.png) no-repeat 0 2px; }
#branding { background: url(../img/icons/berlin/32x32/brainstorming.png) no-repeat 0 2px; }
#webdesign { background: url(../img/icons/berlin/32x32/graphic-design.png) no-repeat 0 2px; }
#hosting { background: url(../img/icons/berlin/32x32/free-for-job.png) no-repeat 0 2px; }


/* Contacto */

ul.social { margin: 5px 0 12px 0 !important; list-style: none inside; font-size: 0.8em; }
ul.social li { padding: 3px 0; }


/* Twitter */
#twitter-box { position: relative; margin: 16px 0 12px 0; visibility: visible; overflow: visible; background: aqua; border: 1px solid #ccc; background: white; border-radius: 6px; padding: 12px 12px 8px 12px; min-height: 50px; }
ul#twitter_update_list { margin: 0 0 3px 0; padding: 0; list-style: none; }
ul#twitter_update_list li { font-weight: normal; text-transform: none; line-height:1.5em; color: #666; font-size: 1em; margin: 0; padding: 0; }
ul#twitter_update_list li a { color: #999; }
ul#twitter_update_list li a:hover { color: #2c2c2c; }
p.twit { padding: 6px 0 8px 0px !important; margin-left: 5px !important; background: url(../404.html) no-repeat left center; }
p.twit a { padding: 2px 8px; border-radius: 6px; color: #777; }
p.twit a:hover { background: #555; color: #eee; }
#twitter-box #arrowtwit { position: absolute; z-index: 99; background: url(../img/twitter-arrow.png) no-repeat left top; width: 19px; height: 17px; display: block; bottom: -17px; left: 35px; text-indent: -10000em; }


/* UL Tick Servicios */
ul.services { display: block; margin: 5px 0 12px 0 !important; list-style: none; font-size: 0.8em; } 
ul.services li { padding: 3px 0 3px 20px !important; background: url(../img/check-box.png) no-repeat 0 3px !important; }
ul.services li.last { background: none !important; }
ul.services li strong { font-weight: 600; color: #333; }
body.Inicio ul.services li { padding: 0 0 9px 20px !important; line-height: 1.5em !important; background-position: 0 0 !important; }

h5 a { color: #6c1d52; font-weight: bold; }


/* Servicios HOME */
ul.services-home { display: block; margin: 8px 0 12px 0 !important; } 
ul.services-home li { padding: 0 0 16px 22px !important; line-height: 1.5em !important; background-position: 0 1px !important; background-repeat: no-repeat !important; }
ul.services-home li strong { font-weight: 600; color: #333; }
ul.services-home li.micro { background: url(../img/icons/berlin/16x16/cv.png); }
ul.services-home li.cms { background: url(../img/icons/berlin/16x16/sign-in.png); }
ul.services-home li.design { background: url(../img/icons/berlin/16x16/brainstorming.png); }
ul.services-home li.development { background: url(../img/icons/berlin/16x16/sitemap.png); }
ul.services-home li.shop { background: url(../img/icons/berlin/16x16/basket.png); }
ul.services-home li.layout { background: url(../img/icons/berlin/16x16/product-design.png); }
ul.services-home li.branding { background: url(../img/icons/berlin/16x16/brand.png); }
ul.services-home li.seo { background: url(../img/icons/berlin/16x16/world.png); }
ul.services-home li.mobile { background: url(../img/icons/berlin/16x16/phone.png); }
ul.services-home li.w3c { background: url(../img/icons/berlin/16x16/finished-work.png); }


/* Clientes */
.item-client { clear: both; margin: 0 0 40px 0; padding-left: 14px; border-left: 3px solid #cfcfcf; display: block; }
.item-client:hover { border-left: 3px solid #992b75; }
.item-client blockquote { font-family: "Droid Serif", Georgia, serif; font-size: 1em; line-height: 1.4em; margin: 0 0 7px 0; color: #222;}
.item-client p { text-align: left; color: #666; }

ul.clients { font-family: Georgia, serif; color: #222; }
ul.clients li { padding: 3px 0 3px 10px !important; font-size: 1.05em; }






/* ------------------------ BLOG ------------------------ */
.content h4 { font-weight: bold; font-size: 0.8em; color: #992b75; margin-bottom: 10px; }
.pagination-link { display: none; }
p strong { font-weight: bold; }
span.small { line-height: 1.4em; font-size: 0.9em; }
div.small { line-height: 1.4em; font-size: 0.9em; }
h5.sidebar-info { margin-bottom: 7px; margin-top: 22px ;}
h3.title { font-style: normal; font-weight: normal !important; letter-spacing: -1px; padding-bottom: 6px !important;	margin-bottom: 0px !important; padding-top: 6px; margin-top: 0px !important; color: #777777 !important; font-size: 1.4em !important; }
.entry-blog { padding: 20px; margin-bottom: 0; background: #fff; border-top: 1px solid #d5d5d5; border-left: 1px solid #d5d5d5; border-right: 1px solid #d5d5d5; border-bottom: 1px dotted #d5d5d5; border-top-left-radius: 4px; border-top-right-radius: 4px; position: relative; }
.comments-blog { padding: 20px;	margin-bottom: 20px; background: #ddd; border: 1px solid #d5d5d5; border-radius: 4px; position: relative;
}
.entry-header h2 { letter-spacing: -1px; font-weight: bold; margin-right: 0px; margin-left: 0px; margin-bottom: 5px; margin-top: 0px; width: 450px; }
.entry-header {position: relative; padding: 0 0 10px 0;}
.entry-header .comments {}
.entry-header .comments a { color: #ccc; padding: 0 0 0 10px; }
.entry-header .comments a:hover { color: #333; }

.Blog .content { background-image: none; }

.tag { margin-bottom: 6px; background-position: left center; background-image: url(../img/tag.gif); background-repeat: no-repeat; padding-left: 15px; text-transform: capitalize; margin-right: 20px; }
.Blog .tag { margin-bottom: 0px !important; }
.tick { padding-right: 10px; background-image: url(../img/tick.gif); background-position: left center; background-repeat: no-repeat; padding-left: 13px; }

.select { margin: 0 0 10px 0; padding: 0; }
.select select { background: white; border: 1px solid #dddddd; width: 100%; padding: 2px; color: #555; font-size: 0.75em; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
.select option { padding: 1px 0 1px 10px; outline: none; }
.select option:hover { background-color: #992b75; color: white; }


ul.entries { margin: 0 0 14px 0; }
ul.entries li { padding: 5px 0 5px 8px; margin: 0; position: relative; border-radius: 4px; border-bottom: 1px solid #ccc; }
ul.entries li:hover { background: #992b75; }
ul.entries li:hover>a, ul.entries li:hover, ul.entries li:hover>.comments a { color: white;}
ul.entries li .date { position: absolute; width: 80px; left: 390px; top: 4px; }
ul.entries li .comments { position: absolute; width: 200px; right: 4px; top: 4px; text-align: right; }
ul.entries li .comments .comment { padding: 2px 0 2px 0px; }
p.latest-line a { padding: 4px; }
p.latest-line a:hover {  }

.twit { font-size: 0.7em; color: #888; font-weight: normal; }
.Blog #twitter-box { width: 82%; }

.asset-footer { border-left: 1px solid #d5d5d5; border-bottom:1px solid #d5d5d5; border-right:1px solid #d5d5d5; padding: 10px 20px 2px 20px; margin-bottom: 20px; background: #eee; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; position: relative; }
.asset-footer .share { position: absolute; right: 20px; top: 12px; }
#Entry-Blog .asset-footer { margin-bottom: 0; }

#share-this { background: #fff; border-left: 1px solid #d5d5d5; border-bottom:1px dotted #d5d5d5; border-right:1px solid #d5d5d5; padding: 12px 20px; }


/* Blog Sidebar */
ul.categories-menu a { position: relative; }
ul.categories-menu li a span { position: absolute; text-align: right; right: 9px; top: 4px; }
ul.categories-menu li a { padding: 4px 9px 3px 9px; background: #fff; border: 1px solid #d5d5d5; border-radius: 4px; display: block; width: 76%; }
ul.categories-menu li a:hover{ background: #333; color: white !important; }

.module-content select { padding: 4px 6px 3px 6px; background: #fff; border: 1px solid #d5d5d5; border-radius: 4px; width: 85%; font-size: 0.8em; font-family: Arial; margin: 0 0 20px 0; }
.module-content select option { padding: 1px 0 1px 10px; outline: none; }
.module-content select option:hover { background-color: #992b75; color: white; }



/* Calendario */
.calendar table { width: 100%; font-size: 0.8em; }
.calendar caption { position: absolute; text-align: right; right: 20px; top: 25px; }
.calendar caption a { color: #666; }
.calendar caption a:hover { color: #333; }
.calendar tr { vertical-align: top; }
.calendar th { background-color: #eee; padding: 5px 0 6px 0; }
.calendar td { border-bottom: 1px solid #ccc; width: 14%; padding: 4px 0 10px 0; }
.calendar a.events-day { color: #992b75; font-weight: bold; margin: 0 0 5px 0; }
.calendar li.event a { display: block; font-size: 1.2em; padding: 2px; margin: 0 0 5px 0; }
.calendar li.event a:hover { color: white; border-radius: 4px; background: #333; text-shadow: none; }
p small { font-size: 0.7em !important; font-family: "Lucida Grande", Verdana, Arial, sans-serif; }

ul.tags li { text-transform: capitalize; }




/* No Javascript */
#no-js { width: 800px; background: white; border: 1px solid #ccc; margin: 10px auto 0 auto; font-size: 0.8em; padding: 10px 20px; line-height: 1.4em; }
#no-js a { color: #992b75; }


/* SITEMAP */
ul#sitemap { font-size: 0.8em; }
ul#sitemap ul { font-size: 1em; margin-left:20px; padding-left: 20px; border-left: 2px solid #ccc; }
ul#sitemap ul ul { font-size: 1em; margin-left: 20px; }


/* BUTTONS AWESOME BY ZURB */
.awesome, .awesome:visited {
	background: #222 url(../img/alert-overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	text-shadow: 0 -1px 1px #bdbdbd;
	border-bottom: 1px solid #bdbdbd;
	position: relative;
	cursor: pointer;
}

	.awesome:hover							{ background-color: #111; color: #fff; }
	.awesome:active							{ top: 1px; }
	.small.awesome, .small.awesome:visited 			{ font-size: 11px }
	.awesome, .awesome:visited,
	.medium.awesome, .medium.awesome:visited 		{ font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px #ebebeb; }
	.large.awesome, .large.awesome:visited 			{ font-size: 14px; padding: 8px 14px 9px; }
	
	.green.awesome, .green.awesome:visited		{ background-color: #91bd09; }
	.green.awesome:hover						{ background-color: #749a02; }
	.blue.awesome, .blue.awesome:visited		{ background-color: #2daebf; }
	.blue.awesome:hover							{ background-color: #007d9a; }
	.red.awesome, .red.awesome:visited			{ background-color: #e33100; }
	.red.awesome:hover							{ background-color: #872300; }
	.magenta.awesome, .magenta.awesome:visited		{ background-color: #a9014b; }
	.magenta.awesome:hover							{ background-color: #630030; }
	.orange.awesome, .orange.awesome:visited		{ background-color: #ff5c00; }
	.orange.awesome:hover							{ background-color: #d45500; }
	.yellow.awesome, .yellow.awesome:visited		{ background-color: #ffb515; }
	.yellow.awesome:hover							{ background-color: #fc9200; }
	
	



/* ------------------------ Gallery Roundabout ---------------------- */
#gallery {
		height:478px;
		overflow:hidden;
		background: transparent url(../img/stripes.png) repeat-x left bottom;
		width: 100%;
		margin: 0; padding: 0;
		border-top: 2px solid #111;
	}
#galleryfoto {
		overflow:hidden;
		background: transparent url(../img/stripes.png) repeat-x left bottom;
		width: 100%;
		margin: 0; padding: 0;
		border-top: 2px solid #111;
	}
#gallery ul { list-style: none; margin: 0px auto 0 auto; padding: 0; }
.nobg { background: transparent !important; }
.roundabout-holder  { 
	width:850px;
	height:470px;
	margin:0 auto;
}
.roundabout-moveable-item {
   width: 646px;
   height: 416px;
   cursor: pointer;
   border:3px solid #ccc;
   border-radius:4px;
}
	.roundabout-moveable-item img{
		width:100%;
	}



/* DEFINITION LIST PROGRESS BAR */

dl, dt, dd {margin:0;padding:0; font:85% Helvetica, sans-serif; color:#555; line-height:150%;}
dl.skills { margin-bottom: 24px; }
dl.skills dd {
	width:222px;
	height:11px;
	display: block;
	position:relative;
	margin-bottom: 12px;
}
dl.skills dd span {
	position:absolute;
	display:block;
	width:222px;
	height:11px;
	top:0;
	left:0;
	overflow:hidden;
	text-indent:-8000px;
}
dl.skills dd.skill80 span { background:url(../img/skill80.png) no-repeat 0 0; }
dl.skills dd.skill60 span { background:url(../img/skill60.png) no-repeat 0 0; }
dl.skills dd.skill40 span { background:url(../img/skill40.png) no-repeat 0 0; }
dl.skills dd.skill20 span { background:url(../img/skill20.png) no-repeat 0 0; }
dl.skills dd.skill00 span { background:url(../img/skill00.png) no-repeat 0 0; }



/* Antiguo Submenu ------------------------------------------------
body#Info a.sInfo,
body#Equipo a.sEquipo,
body#RSS a.sRSS,
body#Clientes a.sClientes,
body#Servicios a.sServicios,
body#Enlaces a.sEnlaces { color: #992b75 !important; font-weight: bold; background: url(../img/bg-menu.gif) no-repeat center bottom; padding: 0 0 9px 0; } */
